[plt-scheme] planet: version collision on schemeunit.plt

From: Jacob Matthews (jacobm at cs.uchicago.edu)
Date: Sun Apr 15 21:20:40 EDT 2007

On 4/15/07, Richard Cobbe <cobbe at ccs.neu.edu> wrote:
>   2) Is there any way to include the conflict information in the error
>      message?  I'd like to know which module/package I'm conflicting with.

I've added a rudimentary feature to do this into SVN. Let me know how
well it works for you.


Posted on the users mailing list.